<?php
include_once 'inc/function.php';
$admin=new Admin();

if(!empty($_POST['task']) && $_POST['task']=='add'){
	$response=$admin->add_upay_nushke($db,$_POST);
	if($response){
		$_SESSION['success']='New Upay Nushke Added Successfully';
		echo '<script> window.location="view-upay-nushke.php?task=view&page=1"; </script>';
	}
}

include_once 'inc/header.php';
?>

<div id="content" class="container-fluid">
  <ol class="breadcrumb">
    <li>Home</li>
    <li>Upay & Nushke</li>
    <li>Add Upay & Nushke</li>
  </ol>
  <div class="panel panel-default">
    <div class="panel-heading">
      <div class="pull-right">
        <button type="submit" form="form-upay-nushke" title="Save" data-toggle="tooltip" class="btn btn-success"><i class="fa fa-save"></i></button>
        <a href="view-upay-nushke.php?task=view&page=1" title="Cancel" data-toggle="tooltip" class="btn btn-danger"><i class="fa fa-times"></i></a> </div>
      <h1 class="panel-title"><i class="fa fa-user"></i> Add Upay & Nushke</h1>
    </div>
    <div class="panel-body">
      <form method="post" id="form-upay-nushke" class="form-horizontal" enctype="multipart/form-data"><br>
		<input type="hidden" name="task" value="add">
        <div class="form-group">
          <label class="col-sm-2 control-label">Type</label>
          <div class="col-sm-10">
            <select name="type" class="form-control" required>
            	<option value="Upay">Upay</option>
                <option value="Nushke">Nushke</option>
            </select>
          </div>
        </div>
        <div class="form-group">
          <label class="col-sm-2 control-label">Title</label>
          <div class="col-sm-10">
            <input type="text" name="title" class="form-control" required>
          </div>
        </div>
        <div class="form-group">
          <label class="col-sm-2 control-label">Date</label>
          <div class="col-sm-10">
            <input type="text" class="form-control" name="date" id="date">
          </div>
        </div>
        <div class="form-group">
          <label class="col-sm-2 control-label">Long Description</label>
          <div class="col-sm-10">
            <textarea name="description" id="editor" class="form-control" required></textarea>
          </div>
        </div>
      </form>
    </div>
  </div>
</div>

<?php include_once 'inc/footer.php'; ?>

<script src="<?=ADMINURL?>/texteditor/ckeditor.js"></script>
<script src="<?=ADMINURL?>/js/editor-script.js"></script>
<script>
	// Replace the <textarea id="editor1"> with an CKEditor instance.
	CKEDITOR.replace( 'editor', {
		on: {
				focus: onFocus,
				blur: onBlur,
	// Check for availability of corresponding plugins.
				pluginsLoaded: function( evt ) {
				var doc = CKEDITOR.document, ed = evt.editor
					if ( !ed.getCommand( 'bold' ) )
					doc.getById( 'exec-bold' ).hide();
					if ( !ed.getCommand( 'link' ) )
					doc.getById( 'exec-link' ).hide();
			}
		}
	});
</script>

<link href="<?=ADMINURL?>/css/datepicker/bootstrap-datepicker.css" rel="stylesheet">
<script src="<?=ADMINURL?>/js/datepicker/bootstrap-datepicker.js"></script>

<script type="text/javascript" src="<?=ADMINURL?>/js/system.js"></script>

<script>
$(function(){
	$('#date').datepicker({
		format: 'dd-mm-yyyy'
	});
});
</script>